Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Parse-ExuberantCTags
Upstream-Contact: Steffen Mueller <smueller@cpan.org>
Source: https://metacpan.org/release/Parse-ExuberantCTags

Files: *
Copyright: Copyright (C) 2009 by Steffen Mueller
License: Artistic or GPL-1+

Files: readtags.*
Copyright: Copyright (c) 1996-2003, Darren Hiebert
License: PD
 This source code is released into the public domain.

Files: ppport.h
Copyright: 2004-2009, Marcus Holland-Moritz <mhx-cpan@gmx.net>
 2001, Paul Marquess <pmqs@cpan.org> (Version 2.x)
 1999, Kenneth Albanowski <kjahds@kjahds.com> (Version 1.x)
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2009, Ryan Niebur <ryan@debian.org>
 2014, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
